p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {display:block;position:absolute;left:227px;top:114px;width:298px;height:47px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:77px;top:190px;width:109px;height:164px;z-index:4;}
#Img2Inner {position:absolute;width:109px;height:164px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:55px;top:364px;width:152px;height:219px;z-index:5;}
#Img3Inner {position:absolute;width:152px;height:219px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:225px;top:367px;width:241px;height:213px;z-index:6;}
#Img4Inner {position:absolute;width:241px;height:213px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:42px;top:602px;width:213px;height:140px;z-index:7;}
#Img5Inner {position:absolute;width:213px;height:140px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:57px;top:748px;width:171px;height:205px;z-index:8;}
#Img6Inner {position:absolute;width:171px;height:205px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:250px;top:754px;width:228px;height:210px;z-index:9;}
#Img7Inner {position:absolute;width:228px;height:210px;border:0px;}
#Text2 {display:block;position:absolute;left:223px;top:193px;width:461px;height:150px;z-index:10;}
#Text3 {display:block;position:absolute;left:480px;top:374px;width:204px;height:201px;z-index:11;}
#Text4 {display:block;position:absolute;left:267px;top:604px;width:406px;height:126px;z-index:12;}
#Text5 {display:block;position:absolute;left:492px;top:757px;width:193px;height:199px;z-index:13;}
